#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Mon Nov 04 11:08:26 GMT 2024
plugin.id=logonbox-authenticator
plugin.dependencies=jadaptive-ssh-server
plugin.class=com.jadaptive.plugins.logonbox.LogonBoxAuthenticatorPlugin
plugin.version=0.4.1-SNAPSHOT
plugin.provider=LogonBox Limited
